Subject: RE: Wrong Group Name
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 25 Oct 2020 21:11:21 +0000

Hi Ashish,

No it’s correct what you have done.
Solved tickets need to be included.
Please monitor to make sure it’s fixed before it gets closed.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Ashish Dabral <[email-masked]>
Sent: 23. oktober 2020 10:36
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Wrong Group Name

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I did the same, apart from Open, On hold and Pending I have selected Solved too as we can change the group for solved tickets as well.

Also, I have checked few tickets in ZD,all are in wrong group. Please let me know if I need to remove Solved tickets from my selection.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 23, 2020 1:58:22 PM
Subject: RE: Wrong Group Name

Hi Ashish,

Please make sure that you have selected only the status of Open, On hold and Pending.
It doesn’t look correct to me.
You should select group Gaming, Brand Enterprise and the
select group Enterprise and Brand Gaming.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 23. oktober 2020 09:53
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Wrong Group Name

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

These all tickets are under wrong group name. I will send this attachement to all assigned agents

Regards,
Ashish Dabral